.button-common a.btn {
    background: #EFE21C;
    border: 1px solid #EFE21C;
    border-radius: 50px;
}

.button-common a.btn:hover {
    background: #EFE21C;
}

h2 span, h3 span {font-weight: 400;}

ul.list-common-style-with-dots li img {
    width: 20px;
}

ul.list-common-style-with-dots li {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #2D344D;
    padding: 20px 0;
    border-bottom: 1px solid #EEDB1E;
    font-weight: 500;
}

ul.list-common-style-with-dots li:last-child {
    border-bottom: none;
}

p.special-para-style-inner {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
}

.inner-page p {color: #202020 !important;}

.seo-sol-inner.blog-inner.text-center.crypto-marketing-for-projects-inner {
    box-shadow: 4px 5px 12.7px 0px #0000000D;
    background: #FFFDF5;
}

.seo-sol-inner.blog-inner legend {
    color: #101119;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
}

.container.our-services-block {
    align-items: flex-start;
}

section.Services-That-Deliver-Results .seo-sol-inner.blog-inner legend {
    margin-top: 0px !important;
}


section.How-Our-Crypto-Marketing {
    background: url('../images/crypto-marketing-agency/ttt-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 200px;
}

ul.ttt-stripe-list {
    display: flex;
    align-items: center;
    gap: 5px;
    border: 3.3px solid #F7EA6C;
    padding: 10px 35px !important;
    border-radius: 70px;
    margin-bottom: 20px;
}

ul.ttt-stripe-list li span {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #FFF7A8;
    border-radius: 50%;
    position: relative;
    top: -3px;
}

ul.ttt-stripe-list li {
    font-size: 18px;
    font-weight: 600;
}

.How-a-Crypto-Branding {justify-content: center !important;}

.container.our-services-block.How-a-Crypto-Branding {
    align-items: flex-start;
    background: url('../images/crypto-marketing-agency/How-a-Crypto-Branding-section-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 50px 35px;
    border-radius: 10px;
}

.container.our-services-block.How-a-Crypto-Branding .seo-sol-inner.blog-inner {
    padding: 50px 20px;
    /* background: #EDF4FF; */
    background: #fff;
}

.container.our-services-block.How-a-Crypto-Branding .seo-sol-inner.blog-inner .iconic {
    font-size: 65px;
    color: #c99703;
    font-weight: 600;
    line-height: 50px;
}

.container.our-services-block.How-a-Crypto-Branding .seo-sol-inner.blog-inner p {
    color: #202020 !important;
    min-height: 104px;
}

.Our-Crypto-Marketing-Services-section .seo-sol-inner.blog-inner {
    border: 1px solid #91929526;
    position: relative;
}

.Our-Crypto-Marketing-Services-section .seo-sol-inner.blog-inner p {
    font-size: 14px;
}

.Our-Crypto-Marketing-Services-section .seo-sol-inner.blog-inner::before {
   content: '';
   position: absolute;
   width: 100%;
   height: 2px;
   left: 0;
   top:0;
   background: url('../images/crypto-marketing-agency/Divider.png');
   background-position: center;
   background-repeat: no-repeat;
}


.Connects-Communities .seo-sol-inner.blog-inner {
    box-shadow: 1px 8px 17.6px 0px #0000000D;
}

.Connects-Communities .seo-sol-inner.blog-inner legend {
    font-size: 20px !important;
}

.Connects-Communities .seo-sol-inner.blog-inner p {
    font-size: 14px;
    line-height: 22px;
}

.left-border {
    position: relative;
}

.left-border::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    background: #EFDC25;
    left: -10px;
    display: block !important;
}

.Crypto-Marketing-Firm-for-Projects .iconic img{width: 60px;height: 60px;}

/*** Inner Footer ***/

/* .inner-page p.heading-footer {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}

footer ul li a {
    font-size: 13px;
}

footer .container {
    align-items: flex-start;
}

footer > .container {
    border-top: 1px solid #0C172D;
    border-bottom: 1px solid #0C172D;
}

ul.coprights {
    display: flex;
}

ul.coprights li span, ul.coprights li a {
    font-size: 14px;
}

ul.coprights li span {
    padding: 20px 10px 20px 0;
    display: inline-block;
}

ul.coprights li a {
    padding: 20px 10px 20px 10px;
    display: inline-block;
    color: #5A6493;
} */


@media (max-width:767.98px){

    .flex-col-reverse{flex-direction: column-reverse;}
    section.How-Our-Crypto-Marketing {
        background: #eeda1d;
    }
    p.special-para-style-inner {
        font-size: 20px !important;
        line-height: 27px !important;
    }
    .big-img{display: none;}
    .btn{text-align: center;font-size: 15px !important;}
    .container.our-services-block.How-a-Crypto-Branding .seo-sol-inner.blog-inner p{min-height: auto;}
    /* .inner-page p.heading-footer {
        font-size: 16px !important;
        font-weight: 600;
        margin-bottom: 10px;
        margin-top: 20px;
    } */

}

@media only screen and (min-width:768px) and (max-width:991.98px) {
   .btn{text-align: center;font-size: 15px !important;}
}

@media (max-width:991.98px){
    section.How-Our-Crypto-Marketing {
        background: #eeda1d;
    }
    p.special-para-style-inner {
        font-size: 20px !important;
        line-height: 27px !important;
    }
}

@media only screen and (min-width:768px) and (max-width:1199.98px) {
    section.Connects-Communities > .container > .col-5, 
    section.Connects-Communities > .container > .col-7 {
        width: 100%;
    }
    .d-none-tab{display: none;}
}